# Type alias gmfObjectEditingToolsOptions

gmfObjectEditingToolsOptions: { regularPolygonRadius?: number }

Additional configuration options for the object editing tools directive.

#### Type declaration

- ##### `Optional` regularPolygonRadius?: number

  The radius of the shapes created by the regular polygon radius creation tool. The value is in map units.

- Defined in config.ts:854

Generated using TypeDoc